/* @SB: Base page styles */

body { font-family: Verdana,Arial,Helvetica,Tahoma,sans-serif; width: 99%; }
h1 { font-size:22px; margin-top:0px; }
h1.largerText { font-size: 30px; }
h3 { color: rgb(184, 14, 77); font-size: 18px; }
h3.blueH3 { color: #084DBD; }
.floatRight { float: right; }
.centerAlign { margin: auto; width: 350px; }

/* @SB: Common styling */
.bolded { font-weight: bold; }

/* @SB: Specific page styles for DOM elements */
#main {  font-size: 0.8em; margin-left:auto; margin-right:auto; width: 970px; }
#main.eCommerce2014 { font-family: "Open Sans"; width: 970px; }

#main.eCommerce2014 #sponsorHeader { padding: 15px 0 15px 0;}
#main.eCommerce2014 #sponsorHeader .sherpa { margin-top: 20px; }

#message { background-color: #DEDEDE; border: 5px solid #CFCFCF; padding: 25px; width: 900px; height: 687px; }
#message.emailDeliverability { height: 740px; }
#message.paidSearch { height: 975px; width:975px; }

#leftCol { float:left; font-size: 14px; width:570px; }
.imageTable img { height: auto; width: 200px; margin-left: auto; margin-right: auto;}
#message.emailDeliverability #leftCol img { padding: 10px; }
#message.emailDeliverability .accessBlurb{ width: 260px; margin-left: 15px; }
#message.paidSearch .accessBlurb { margin-left: auto; margin-right: auto; width: 260px; }
#message.emailDeliverability #rightCol .title, #message.paidSearch #rightCol .title { font-size: 18px; font-weight: bold; }
#message.emailDeliverability #rightCol .ticker, #message.paidSearch #rightCol .ticker { height: 45px; font-size: 24px; font-weight: bold; line-height: 45px; vertical-align: middle; color: #741332;}

#message.eCommerce2014 { background-color: #FFF; border: none; font-family: "Open Sans"; width: 1100px; font-weight: 400; height: 987px; }
#message.eCommerce2014 .headerText { text-align: center; }
#message.eCommerce2014 h1 { padding: 0; margin: 0; }
#message.eCommerce2014 h3 { color: #5081BD; padding: 0; margin: 0 0 15px 0; }
#message.eCommerce2014 .headerTextTop { text-align: center; }
#message.eCommerce2014 .headerTextTop h1 { color: #5081BD; padding: 0; margin: 10px 0 0 0; }
#message.eCommerce2014 .headerTextTop h2 {  color: #000000; padding: 0; margin: 0 0 40px 0; font-size: 20px !important; font-weight: 400;}
#message.eCommerce2014 .headerTextTop h1.largerText { font-size: 36px; font-weight: 300, bold;  }

#message.eCommerce2014 .headerTextAlt { text-align: center; }
#message.eCommerce2014 .headerTextAlt h1 { padding: 0; margin: 0; }
#message.eCommerce2014 .headerTextAlt .smallerText { color: #000000; font-size: 28px; font-weight: 300; }
#message.eCommerce2014 .headerTextAlt h2 { color: #5081BD; padding: 0; margin: 0 0 15px 0; font-size: 20px !important; font-weight: normal; }
#message.eCommerce2014 .headerTextAlt h3 { color: #5081BD; padding: 0; margin: 0 0 15px 0; font-size: 20px !important; font-weight: normal;}


#message.eCommerce2014 .downloadGrayH3 { color: #7F7F7F; text-align: center; font-size: 26px;}

#message.eCommerce2014 #rightCol { width: 500px; }
#message.eCommerce2014 .downloadTitle { font-size: 24px; white-space: nowrap; font-weight: 300; text-align: center;  }
#message.eCommerce2014 .downloadSubTitle { font-size: 14px; font-weight: 400; text-align: center; }

#messageThanks { background-color: #DEDEDE; border: 5px solid #CFCFCF; padding: 25px; width: 900px; height: 525px;  }

#messageThanks .bonusEmphasis { font-size: 18px; } 
	
#messageThanks #rightCol img { margin-right: 25px; border: none; }

.thanksH3 { font-size: 18px; font-weight: normal; }

#leftCol p { font-size:14px; line-height:1.5em; }

.campaignList { list-style-image: url('/data/public/images/campaign/checkmark-red.png'); padding-left: 50px; }
.campaignListBlue { list-style-image: url('/data/public/images/campaign/checkmark-blue.png'); padding-left: 50px; }

.campaignList li { padding: 3px; font-size: inherit; }
.campaignListBlue li { padding: 3px; font-size: inherit; }
.campaignList.emailDeliverability li { padding: 3px; padding-top: 12px; }

.campaignListOrdered { padding-left: 50px; }
.campaignListOrdered li { padding: 3px; }

.callToActionHelper { font-size: 18px !important; }

#arrow { font-size:13px; line-height:1.5em; width:570px; }
#arrow.emailDeliverability { font-size:13px; line-height:1.5em; width:570px; margin-top: 20px; }
#em-arrow { float:right; margin-right:0px;  border: none; }
#em-arrow p { width:404px; }

#rightCol { z-index:1; float:right; }
#productImage { height:275px; overflow:hidden; width: 175px; margin-left:auto; margin-right:auto; }
#productImage img { border: none; }

#fieldFailures, .fieldFailures { margin:0px; }
.newFieldFailures { color: red; position: absolute; font-size: 13px; }
#productForm, #productFormLower { padding:20px; background-color: #FFF; border: 5px solid #CFCFCF; }
#productForm h4, #productFormLower { margin: 0 0 15px 0; padding: 0; }
#productForm label, #productFormLower label { width: 200px; position: absolute; }
#productForm.emailDeliverability label, #productForm.paidSearch label { width: 200px; position: inherit; }


#productForm .topLabel, #productFormLower.topLabel { margin-bottom:5px; margin-top:6px; }
#productForm .bottomLabel, #productFormLower .bottomLabel { margin-bottom:5px; }

#productForm .optCheck, #productFormLower.optCheck { float: left; margin-top: 1px; }
#productForm .optText, #productFormLower.optText { font-size: 11px; line-height: 12px; vertical-align: top; height: 25px; display: block; margin-left: 24px;  }
#productForm .textField, #productFormLower .textField { width:250px; height:25px; background-color:#DEDEDE; border:1px solid #CFCFCF; }
#productForm.paidSearch .textField { width:312px; }
#productForm .selectField, #productFormLower .selectField { width:253px; height:25px; background-color:#DEDEDE; border:1px solid #CFCFCF; }
#productForm.paidSearch .selectField { width:316px; }
#productForm.eCommerce2014, #productFormLower.eCommerce2014 { background: #F8F8F8; border: 1px solid #D9D9D9; padding: 15px 12px 15px 20px; width: 350px; margin: auto; }

#productForm.eCommerce2014 .textField, #productFormLower.eCommerce2014 .textField { width: 300px; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; color: #525252; border-radius: 4px; box-shadow: 0 1px 2px #DDDDDD inset; margin: 0 0 5px 10px; padding: 6px 7px 4px; position: relative; }

#productFormLowerContainer { height: 390px; }
#productFormLowerWrapper { position: absolute; }
#productFormLower { position: relative; top: -26px; }

#ctaContainer { width: 310px; }

#message.paidSearch #ctaContainer { margin: 0 auto; width: 310px; }
#message.eCommerce2014 #ctaContainer { width: auto; padding: 9px 0 9px 0; }
#message.eCommerce2014 #ctaContainer input { width: 418px; }

#message.eCommerce2014 input {font-family: "Open Sans" !important; width: 418px; }

#message.eCommerce2014 .tabs { width: 1100px; }
#message.eCommerce2014 .tabs .smallGray { text-align: center; font-size: 13px; display: block; width: 450px; padding: 0 0 10px 0; }
#message.eCommerce2014 #tabOverview p { color: #000000; font-size: 16px; text-align: left; display: block; width: 400px; margin-left: 90px; }
#message.eCommerce2014 #tabOverview ul { padding-top: 10px; }
#message.eCommerce2014 #tabOverview li { color: #000000; padding: 6px; font-size: 16px; }
#message.eCommerce2014 #tabOverview h2 { text-align: center; font-size: 26px; padding-bottom: 20px; }
#message.eCommerce2014 #tabOverview #ctaContainer input { width: 280px; height: auto; }

#message.eCommerce2014 #tabOverview #ctaContainer .smallGray { margin: auto; }
#message.eCommerce2014 #tabOverview  h4 { font-size: 28px; font-weight: 400; color: #5081BD; margin: 25px 0 25px 0;}


#message.eCommerce2014 #tabKeyInsights { width: 900px; margin-left: 100px; }
#message.eCommerce2014 #tabKeyInsights.alt { padding-bottom: 5px; }
#message.eCommerce2014 #tabKeyInsights h2 { font-size: 30px !important; color: #000000; }
#message.eCommerce2014 #tabKeyInsights p { color: #000000; font-size: 18px; text-align: left; }
#message.eCommerce2014 #tabKeyInsights h3 { font-size: 20px; padding: 25px 0 25px 0; font-weight: normal; }
#message.eCommerce2014 #tabKeyInsights .chart1 { text-align: center; width: 564px; height: 307px; margin: auto; display: block; }
#message.eCommerce2014 #tabKeyInsights .chart2 { text-align: center; width: 550px; height: 319px; margin: auto; display: block; }
#message.eCommerce2014 #tabKeyInsights .chart3 { text-align: center; width: 700px; height: 294px; margin: auto; display: block; }

#message.eCommerce2014 #tabExecutives { width: 900px; margin-left: 100px; padding-bottom: 45px;  }
#message.eCommerce2014 #tabExecutives.alt { padding-bottom: 10px; }
#message.eCommerce2014 #tabExecutives h1 { padding-bottom: 45px !important; }
#message.eCommerce2014 #tabExecutives h2 { padding-bottom: 25px; font-size: 30px !important; color: #000000; }
#message.eCommerce2014 #tabExecutives #rightCol img { padding-top: 20px; }
#message.eCommerce2014 #tabExecutives p { color: #000000; font-size: 16px; text-align: left; }
#message.eCommerce2014 #tabExecutives #leftCol { width: 380px; }
#message.eCommerce2014 #tabExecutives li { color: #000000; padding: 6px; font-size: 16px; }

#message.eCommerce2014 #tabDirectors { width: 900px; margin-left: 100px; padding-bottom: 45px;  }
#message.eCommerce2014 #tabDirectors.alt { padding-bottom: 10px; }
#message.eCommerce2014 #tabDirectors h1 { padding-bottom: 45px !important; }
#message.eCommerce2014 #tabDirectors h2 { padding-bottom: 25px; font-size: 30px !important; color: #000000; }
#message.eCommerce2014 #tabDirectors #rightCol img { padding-top: 20px; }
#message.eCommerce2014 #tabDirectors p { color: #000000; font-size: 16px; text-align: left; }
#message.eCommerce2014 #tabDirectors #leftCol { width: 380px; }
#message.eCommerce2014 #tabDirectors li { color: #000000; padding: 6px; font-size: 16px; }

#message.eCommerce2014 #tabManagers { width: 900px; margin-left: 100px; padding-bottom: 45px;  }
#message.eCommerce2014 #tabManagers.alt { padding-bottom: 10px; }
#message.eCommerce2014 #tabManagers h1 { padding-bottom: 45px !important; }
#message.eCommerce2014 #tabManagers h2 { padding-bottom: 25px; font-size: 30px !important; color: #000000; }
#message.eCommerce2014 #tabManagers #rightCol img { padding-top: 20px; }
#message.eCommerce2014 #tabManagers p { color: #000000; font-size: 16px; text-align: left; }
#message.eCommerce2014 #tabManagers #leftCol { width: 380px; }
#message.eCommerce2014 #tabManagers li { color: #000000; padding: 6px; font-size: 16px; }

#message.eCommerce2014 #tabMethodology { width: 900px; margin-left: 100px; padding-bottom: 45px;  }
#message.eCommerce2014 #tabMethodology h2 { padding-bottom: 25px; font-size: 30px !important; color: #000000; }
#message.eCommerce2014 #tabMethodology p { color: #000000; font-size: 16px; text-align: left; }
#message.eCommerce2014 #tabMethodology #leftCol { width: 380px; }
#message.eCommerce2014 #tabMethodology li { color: #000000; padding: 6px; font-size: 16px; }
#message.eCommerce2014 #tabMethodology h1 { padding-bottom: 45px; }
#message.eCommerce2014 .tabs { float:left; }


#message.eCommerce2014 #footerLowerGray .smallGray { margin: -20px auto 10px auto; }

#ctaContainer input { width:305px; margin-left:auto; margin-right:auto; display: block; }
#message.eCommerce2014 #tabOverview #ctaContainer input { width: 226px; height: 57px; }
#message.eCommerce2014 .cta { background: #2e8098; border: none; color: #fff; font-size: 20px; }
#message.eCommerce2014 .cta:hover { background: #0f596f; }
#message.eCommerce2014 .class2 {position:absolute; margin-left:-450px; margin-top:-1px;}
#message.eCommerce2014 .class3 {height:15px; width:15px !important; margin-left:-20px; margin-top:-17px;position:absolute;}
#formDisclosure { font-size: 10px; margin: 0; padding: 0; }

#message.eCommerce2014 #agree2{
	margin-left:-15px !important;
	margin-top:3px !important;
	width:auto !important;
}

#loader { z-index:2; margin-left: 300px; margin-top: -100px; background: transparent; }
#footerPrivacy { width: 500px; white-space: nowrap; }
#footerPrivacy.emailDeliverability { margin-left: 215px; font-size: 12px; background: url(/data/public/images/campaign/email-deliverability/strike-iron.png) no-repeat top right; width: 250px; height: 93px; }
#footerPrivacy.paidSearch { margin-left: 153px; font-size: 12px; background: url(/data/public/images/campaign/paid-search/marin.png) no-repeat bottom right; width: 267px; height: 125px; }
#footerPrivacy.eCommerce2014 { font-size: 14px; background: url(/data/public/offers/benchmarks/e-commerce/2014/magento.png) no-repeat bottom right;  height: 73px; height: 105px; width: 240px;}
#footerPrivacy.eCommerce2014Alt {  font-size: 14px; background: url(/data/public/offers/benchmarks/e-commerce/2014/magento.png) no-repeat bottom right; width: 231px; height: 73px; height: 105px; width: 255px; margin-top: 5px;}
.emailDeliverability .smallLabel { font-size: 11px; }

#footer { width: 1100px; font-size: 16px; }
#footer h4 { font-size: 28px; font-weight: 400; color: #5081BD; margin: 25px 0 25px 0;}
#footer ul { padding: 15px; margin-left: 45px; }
#footer ul li { padding: 3px; }
#footer #innerLeftCol { width: 49%; float: left; }
#footer #innerRightCol { width: 49%; float: right; }
#footer #tocWrapper { background-color: #F2F2F2; font-size: 11px; padding: 10px; }
#footer #tocWrapper .intro { text-transform: uppercase; font-weight: 400; font-weight: bold;  }
#footer #tocWrapper .section { text-transform: uppercase; font-weight: 400; font-weight: bold;  }
#footer #tocWrapper .chapter {  font-weight: bold; margin-top: 20px; }
#footer #tocWrapper .chart { width: 120px; }


#footerLower h5 { font-size: 30px; font-weight: 300; text-align: center; padding: 0; margin: 35px 0 5px 0; }
#footerLower h6 { font-size: 16px; font-weight: 400; text-align: center; color: #5081BD; padding: 0; margin: 0 0 50px 0;  }

#footerLowerGray { background-color: #F8F8F8; }
#footerLowerGray .leftImg { padding-left: 6px; }
#footerLowerGray .rightImg { padding-right: 6px; }
#footerLowerGray .smallGray { color: #7F7F7F; font-size: 14px; text-align: center; width: 480px; margin: auto; padding: 15px 15px 25px 15px; }

#footerLowerGray #ctaContainerLower { padding: 9px 0 9px 0; text-align: center; width: 420px; margin: auto; }
#footerLowerGray #ctaContainerLower input { width: 418px; }
#footerLowerGray #ctaContainerLower .ctaWrapper { position: absolute; margin: auto;  }
#footerLowerGray #ctaContainerLower .ctaWrapper input { position: relative; top: -20px; }

#footerLowerGray #ctaContainerLowerAlt { padding: 9px 0 9px 0; text-align: center; width: 420px; margin: auto; }
#footerLowerGray #ctaContainerLowerAlt input { width: 226px; height: 57px; }
#footerLowerGray #ctaContainerLowerAlt .ctaWrapper { position: absolute; margin: auto;  }
#footerLowerGray #ctaContainerLowerAlt .ctaWrapper input { position: relative; top: -20px; left: 100px; }

#footerBottom { margin: 45px auto 45px auto; width: 450px; text-align: center; }

#thankYou h1 { font-size: 30px; font-weight: 300; text-align: center; padding: 0; margin: 35px 0 5px 0; }
#thankYou h2 { font-size: 16px; font-weight: 400; text-align: center; color: #5081BD; padding: 0; margin: 0 0 10px 0;  }
#thankYou h3 { font-size: 20px; font-weight: 400; text-align: center; color: #5081BD; padding: 0; margin: 0 0 5px 0;  }

#thankYou #productImage { width: 600px; text-align: center; margin: 5px auto 35px auto; height: 500px; }
#thankYou #downloadText { width: 600px; text-align: center; margin: 0px auto 0px auto; font-size: 16px; }

#topTabs { font-size: 22px; font-weight: 400; }
#topTabsWrapper { margin: auto; width: 1000px; }
#topTabs ul { display: block; }

.hideTab { display: none; }
.noHide { display: block !important; }
.divider { clear: all; width: 800px; border: 0; color: #bbb; background-color: #bbb; height: 1px; margin: 25px auto 25px auto; }